peru_consultas 0.0.1

Dart native
Flutter Android iOS

Plugin que permite realizar consultas a diversos servicios en Perú.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  peru_consultas: ^0.0.1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:peru_consultas/peru_consultas.dart';
0
likes
70
pub points
0%
popularity

Plugin que permite realizar consultas a diversos servicios en Perú.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

johanp.es.al@gmail.com

License

BSD (LICENSE)

Dependencies

cookie_jar, html

More

Packages that depend on peru_consultas